Subject: Additional Load
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Mon, 29 Oct 2001 15:32:37 -0800 (PST)

Thanks for the info for the additional load.      As I understand it,  we now have approximately 20 mw's in the South.  This is great!!
Each day I review balancing energy prices vs.  daily prices and the choice is extremely simple:    We allow the pool to fill this load.

I would recommend against buying any hedges against this power until further.     There is a good chance that prices occasionally go negative for offpeak/weekends and we want to take full advantage.

Do we need to discuss this further?   I just want to be on the same page.
Let me know what you think.

JMF